/******************************/
/******** Template CSS ********/
/******************************/
@media screen and (min-width:768px){
#menu-bg { background: url(../../images/blue/toolbar_structure.gif); border-bottom: 5px solid #4f9ee0; }
#menu .menu a { color: #FFFFFF; }
#menu .menu li.active a, #menu .menu li.active a:hover, #menu .menu li.active a:active, #menu .menu li.active a:focus { background: url(../../images/blue/toolbar_current.gif); }
#menu ul.menu li:hover { background: url(../../images/blue/toolbar_hover.gif); }
#menu .menu ul { background: #519fe1; }
#menu .menu ul ul { background: #4a91cd; }
}
/******************************/
/******** Template CSS ********/
/******************************/
@media screen and (min-width:768px){
#header-line { background: url(../../images/blue/header_bg.gif) top center no-repeat; }
}
.footer { color: #FFFFFF; }
.page-header h1, .contact h1 { color: #374c84; }
.advert h3.heading, .user h3.heading, #right-right-col h3.heading, #left-left-col h3.heading, #left-left-right h3.heading, #right-left-right h3.heading { border-bottom: 1px solid #c0c0c0; color: #374c84; }
.footer h3.heading { border-bottom: 1px solid #c0c0c0; color: #FFFFFF; }
#footer-bg { background: #214880; }
.footer .menu li a { color: #FFFFFF; border-bottom: 1px solid #c0c0c0; }
.footer .newsflash-title a, .footer a.readmore { color: #FFFFFF; text-decoration: none; }